<ngx-htl-horizontal-timeline [(items)]="items" (click)="exampleModalCenter.show()"></ngx-htl-horizontal-timeline>
<div class="col-xl-4 col-md-6">


    <app-ui-modal #exampleModalCenter dialogClass="modal-dialog-centered">
      <div class="app-modal-header">
        <h5 class="modal-title">Modal Title</h5>
        <button type="button" class="close basic-close" data-dismiss="modal" aria-label="Close" (click)="exampleModalCenter.hide()"><span aria-hidden="true">&times;</span></button>
      </div>
      <div class="app-modal-body">
        <p>Cras mattis consectetur purus sit amet fermentum. Cras justo odio, dapibus ac facilisis in, egestas eget quam. Morbi leo risus, porta ac consectetur ac, vestibulum at eros.</p>
      </div>
      <div class="app-modal-footer">
        <button type="button" class="btn btn-danger" data-dismiss="modal" (click)="exampleModalCenter.hide()">Close</button>

      </div>
    </app-ui-modal>

</div>
